Top 20 NuGet nativepackage Packages

Invalid image
Redistributable components for package 'AWSSDKCPP-S3'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
1.19.171127 will be the last version of this package. We have internally deprecated the use of VS 2013 quite a while ago, and the build machine that built this package is finally being shut down. Please see our package compatible with VS 2015 and 2017: https://www.nuget.org/packages/com.playfab.win...
Invalid image
Authentication, in-game commerce, player data, title data, inventory, characters, statistics, leaderboards, analytics and reporting, friends, multiplayer, matchmaking, tournaments, cloud script, trading, real-time event handling, player management, live ops, and server hosting for all major platform...
Invalid image
AWS Migration Hub Client for the AWS SDK for C++. AWS SDK for C++ provides a modern C++ (version C++ 11 or later) interface for Amazon Web Services (AWS). It is meant to be performant and fully functioning with low- and high-level SDKs, while minimizing dependencies and providing platform portabilit...
Invalid image
AWS Marketplace Entitlement Service Client for the AWS SDK for C++. AWS SDK for C++ provides a modern C++ (version C++ 11 or later) interface for Amazon Web Services (AWS). It is meant to be performant and fully functioning with low- and high-level SDKs, while minimizing dependencies and providing p...
Invalid image
AWS Glue Client for the AWS SDK for C++. AWS SDK for C++ provides a modern C++ (version C++ 11 or later) interface for Amazon Web Services (AWS). It is meant to be performant and fully functioning with low- and high-level SDKs, while minimizing dependencies and providing platform portability (Window...
Invalid image
Amazon DynamoDB Accelerator (DAX) Client for the AWS SDK for C++. AWS SDK for C++ provides a modern C++ (version C++ 11 or later) interface for Amazon Web Services (AWS). It is meant to be performant and fully functioning with low- and high-level SDKs, while minimizing dependencies and providing pla...
Invalid image
boost_date_time-vc140. Compiler: Visual Studio 2015 Update 3. Platforms: Win32, x64.
Invalid image
boost_system-vc140. Compiler: Visual Studio 2015 Update 3. Platforms: Win32, x64.
Invalid image
Redistributable components for package 'AWSSDKCPP-ACM'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-APIGateway'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-ApplicationAutoScaling'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-AutoScaling'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudFormation'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudFront'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudHSM'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudSearch'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudSearchDomain'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudTrail'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudWatch'. This package should only be installed as a dependency. (This is not the package you are looking for).